Bug 595590 - [abrt] crash in openoffice.org-calc-1:3.1.1-19.28.fc12: Process /usr/lib64/openoffice.org3/program/scalc.bin was killed by signal 11 (SIGSEGV)
[abrt] crash in openoffice.org-calc-1:3.1.1-19.28.fc12: Process /usr/lib64/op...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:c4dc658a9eb715936860af822af...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-25 02:04 EDT by Lari Tanase
Modified: 2010-05-30 03:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-30 03:48:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.51 KB, text/plain)
2010-05-25 02:04 EDT, Lari Tanase
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 355198 None None None Never

  None (edit)
Description Lari Tanase 2010-05-25 02:04:44 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/openoffice.org3/program/scalc.bin -calc file:///tmp/Disponibil%20UNIPART%2024.05.2010.xls
component: openoffice.org
crash_function: cppu::OInterfaceIteratorHelper::OInterfaceIteratorHelper
executable: /usr/lib64/openoffice.org3/program/scalc.bin
global_uuid: c4dc658a9eb715936860af822afc2a4df71ad0ee
kernel: 2.6.32.12-115.fc12.x86_64
package: openoffice.org-calc-1:3.1.1-19.28.fc12
rating: 4
reason: Process /usr/lib64/openoffice.org3/program/scalc.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Lari Tanase 2010-05-25 02:04:52 EDT
Created attachment 416278 [details]
File: backtrace
Comment 2 Caolan McNamara 2010-05-25 03:53:27 EDT
Are you able to reproduce this ? Perhaps it happened with a particular document, if so could you attach that document here.
Comment 3 Caolan McNamara 2010-05-30 03:48:32 EDT
I think we really need the document that triggers this crash to be able to be sure we could fix this. If you can provide that document, feel free to attach it here and reopen this issue

Note You need to log in before you can comment on or make changes to this bug.